Mo:**`+918050380525`[PHONES_PHONE]** -NL- **`Bhagawati Kishore`[NAME]** -NL- Email: **`bhaggi007@gmail.com`[EMAILS_EMAIL]** -NL- LinkedIn: -NL- Obtain a programming and software development position with a professional organization -NL- https://www.linkedin.com/in/bhaga -NL- that is seeking an individual who can analyze, organize and work on challenging projects. -NL- wati-kishore-b54a0029/ -NL- Github: -NL- https://github.com/bhaggi007 -NL- **`EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- **`Datafoundry`[EMPLOYER_COMPANY_NAME]**, Bangalore — **`Backend Lead, Java Full Stack Developer`[EMPLOYER_ROLE]** -NL- AUG 2017 - PRESENT -NL- **`Datafoundry`[EMPLOYER_COMPANY_NAME]** is a startup, located in bangalore. -NL- **`TCS`[EMPLOYER_COMPANY_NAME]**, Bangalore — **`Offshore lead`[EMPLOYER_ROLE]** -NL- MAR 2012 - AUG 2017 -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL- percentage -NL- Board -NL- Course -NL- S.no -NL- 73.31 -NL- RGPV -NL- **`B.E`[EDUCATION_DEGREE]** -NL- 1 -NL- 64.60 -NL- CBSE -NL- **`HSC`[EDUCATION_DEGREE]** -NL- 2 -NL- 83.80 -NL- CBSE -NL- **`SSC`[EDUCATION_DEGREE]** -NL- 3 -NL- **`PROJECTS`[OTHERS_HEADING]** -NL- 1. **`Request for Clinical Review`[PROJECT_TITLE]** — -NL- **`Request for Clinical Review`[PROJECT_TITLE]** (RCR) is a new configured system with custom -NL- components, built on the R&D Operational platform (RDOP) for Johnson -NL- and Johnson. The application will be used to create a request for clinical -NL- safety review testing called a RCR. The purpose of the RCR application is to -NL- create a global harmonized system that supports tracking, email -NL- notification and SOPHIA integration in the RCR process. Once an RCR is -NL- approved, the request is sent to SOPHIA where safety testing is conducted. -NL- SOPHIA will send clinical safety test results to the RCR system. RCR will -NL- also be able to return results on previously completed safety tests. -NL- Formulated Review Assessment and SOPHIA integration. -NL- Requesters will submit requests for clinical safety review, Regional -NL- Coordinators will route RCR requests to Clinical Assessors, if an individual -NL- has not been selected by the Requester, Clinical Assessors review RCRs’ for -NL- completeness and Clinical Assessor-Lead Reviewers can approve requests -NL- through the approval cycles. -NL- Roles and Responsibilities: -NL- 1. Requirement gathering, effort estimation, sprint planning. -NL- **`SKILLS`[SKILLS_HEADING]** -NL- Java: Proficient -NL- Data Structures: Proficient -NL- Algorithms: Intermediate -NL- Problem Solving: -NL- Intermediate -NL- Node: Intermediate -NL- Mongo: Intermediate -NL- Express: Intermediate -NL- Javascript: Intermediate -NL- Angular: Beginner -NL- **`AWARDS`[OTHERS_HEADING]** -NL- Awarded as the best team lead for -NL- two consecutive years. -NL- Completed CSM certification. -NL- Rewarded with “Kudos” award for -NL- excellent work during training. -NL- **`LANGUAGES`[OTHERS_HEADING]** -NL- English,Hindi,Maithili -NL- 2. Designing Architecture for the project. -NL- 3. Assigning tasks from JIRA to team members, discussion on -NL- approaches that needs to be followed. -NL- 4. Deployment of the code. -NL- 5. Developing Angular components, services and routers as per the -NL- project requirement. -NL- Team Size: 8 -NL- Client: Johnson & Johnson -NL- Technology Used: Angular, Bootstrap, Spring boot, Oracle -NL- 2. **`DOCx — Docx is a document management system`[PROJECT_TITLE]**. -NL- DOCx is a document management system created for basic crud operations -NL- on documents. This is created for organizations having multiple end -NL- systems where documents are placed and provides a unified view and -NL- portal for the same. -NL- This is a product created by datafoundry. -NL- Role and Responsibility: -NL- 1. Requirement gathering and part of architecture and design -NL- discussions. -NL- 2. Coordinating with the team so that requirement gets translated to -NL- code. -NL- 3. Automation of unit testing -NL- 4. Developing restful apis using Java, spring boot and nodeJS. -NL- 5. Developing Angular components, services and routers as per the -NL- project requirement. -NL- Technology used: Angular, Bootstrap, Java, Spring boot, Oracle, Mongo, -NL- ec2, docker and kubernetes, Data structure and algorithms. -NL- 